@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
html,body{
	margin:0;min-width:280px; font-family:'Open Sans', sans-serif;
}

header {
	height: 60px;
	position: fixed;
	width: 96%;
	padding: 10px 2%;
	z-index:9999;
	background-color: rgba(255, 255, 255, 0.9);
}

section{
	overflow:hidden;
}

.clear{
	clear:both;
}

.logo{
	height:50px;
	float:left;
	width:160px;
}

#menu {
	text-align: center;
	width: 96%;
	margin: 0 auto;
	padding: 5px 2%;
}

#content {
	width: 96%;
	margin: 0 auto;
	padding: 10px 2%;
}

#menu ul {
	padding: 0;
	float: right;
}

#menu ul li {
	list-style-type: none;
	display: inline;
	margin-right: 15px;
}

#menu ul li a {
	color: #98c221;
	text-decoration: none;
	font-size: 14px;
	font-weight:400;
	text-transform:uppercase;
}

#menu ul li a:hover {
	color: #aed838;
}

.default {
	height: 60px;
	width: 96%;
	padding: 5px 2%;
	z-index: 9999;
	background-color: rgba(255, 255, 255, 1);
}

.fixed {
	position: fixed;
	width: 96%;
	padding: 5px 2%;
	background-color: rgba(255, 255, 255, 1);
}

.fixed ul li a {
	color: #000;
	text-decoration: none;
	font-size: 13px;
	text-transform:uppercase;
}

nav{
	float:right;
	text-align:right;
	width:350px;
	margin-top:20px;
}

nav a{
	text-decoration:none;
	font-size:14px;
	color:#3e6993;
	padding:10px;
}

nav a:hover{
	color:#aed838;
}

#banner{
	width:100%;
	min-height:710px;
}

#banner h1{
	color: #95b61d;
	position: absolute;
	width: auto;
	margin-top: 32%;
	z-index: 99;
	text-align: left;
	background-color: rgba(255, 255, 255, 0.85);
	padding: 2%;
	line-height: 45px;
	font-size: 45px;
	font-weight: 200;
	right:0;
}

#cycler{position:relative;}
#cycler img{position:absolute;z-index:1; background-size:cover; width:100%}
#cycler img.active{z-index:3; background-size:cover;}

.container{
	width:1200px;
	margin:0 auto;
}

#what-we-do{
	background-color: rgba(174, 216, 56, 0.9);
	/*background:#aed838;*/
	padding:20px 0 20px;
}

#what-we-do article{
	width:21%;
	float:left;
	padding:2%;
	text-align:center;
}

#what-we-do article:hover{
	background-color: rgba(255, 255, 255, 0.1);
}

#what-we-do article h1{
	color:#fff;
	text-transform:uppercase;
	font-weight:300;
	font-size:30px;
	line-height:30px;
	padding:0;
	margin:30px 0 0 0;
}

#what-we-do article h1 strong{
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	font-size:40px;
	
}

#about-us{
	background:#fff;
	padding:100px 0;
}

#about-us article{
	width:46%;
	float:left;
	padding:2%;
	color:#98c221;
}

#about-us article h1 {
	font-size: 40px;
	padding: 0;
	margin: 0 0 30px 0;
	line-height: 40px;
	font-weight:300
}

#about-us article p{
	font-size: 14px;
	margin: 0;
	padding: 0;
	line-height: 20px;
}

#contact-us{
	background:#aed838;
	padding:100px 0;
}

.address{
	width:48%;
	margin-right:2%;
	float:left;
}

.location{
	background:#99c225;
	padding:2%;
	width:96%;
	float:left;
	color:#fff;
}

.location ul{
	padding:0;
	margin:0;
	list-style:none;
}

.location ul li{
	line-height:40px;
	font-weight:300;
}

.location ul li i{
	width:30px;
}

.form{
	width:50%;
	float:left;
}

footer{
	color:#aed838;
	font-size:12px;
	line-height:50px;
	text-align:center;
	text-transform:uppercase;
}

.dt-sc-enquiry-form { width: 100%; float: right; font-family:'Open Sans', sans-serif;}
.dt-sc-enquiry-form input[type="text"], .dt-sc-enquiry-form input[type="email"], .dt-sc-enquiry-form textarea { background: none; color: #fff;
font-size: 16px; font-weight: lighter; margin-bottom: 20px; margin-bottom: 17px\0/; border: 1px solid #fff; border-radius: 0; }
	
.dt-sc-enquiry-form textarea { height: 129px; height: 135px\0/; }
.dt-sc-enquiry-form input.submit {  color: #ffffff;
  margin: 0 auto;
  text-align: center;
  float: none;
  display: inline-block;
  text-transform: capitalize;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  background: #99c225;
  font-weight: lighter;
  margin-top: 2px;
  border-radius: 0;
  width: 150px;
  border: 0;
  height: 50px;
  border:1px solid #99c225;}
.dt-sc-enquiry-form input.submit:hover { color: #99c225;  border:1px solid #99c225; background:#fff;}

::i-block-chrome, .dt-sc-enquiry-form input.submit { right: auto; }
::i-block-chrome, .dt-sc-enquiry-form input[type="text"], ::i-block-chrome, .dt-sc-enquiry-form input[type="email"], ::i-block-chrome, .dt-sc-enquiry-form textarea { margin-bottom: 19px; }

@-moz-document url-prefix()	{ 
.dt-sc-enquiry-form textarea { height: 127px; }
}

::-webkit-input-placeholder { color: #fff; }
:-moz-placeholder { color: #fff; }
::-moz-placeholder { color: #fff; }
:-ms-input-placeholder { color: #fff; }

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], textarea, input.text, input[type="search"] { 
background: transparent; border: 1px solid rgba(255,255,255,0.2); color: #ffffff; padding: 14px; display: block; font-size: 14px; margin: 0 0 30px; width: 100%; box-sizing: border-box;  font-family:'Open Sans', sans-serif;; -webkit-appearance: none; }
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="tel"]:focus, input[type="number"]:focus, input[type="range"]:focus, input[type="date"]:focus, 
textarea:focus, input.text:focus, input[type="search"]:focus { border-color: #dadada; }
textarea { margin-bottom: 15px; }

textarea { height: 180px; overflow: auto; }

.icon-1{
	position:absolute;	
}

.icon-2{

}